# 2021WMFS-LaravelIntro

installation instruction

```
git clone https://git.ikdoeict.be/atal.abdulkhalil/2021wmfs-laravelintro.git
cd concertagenda
docker-compose up 
docker-compose exect php-web bash

composer install
cp .env.example .env
php artisan key:generate

```

